MC Navi released

Margo keegiveel at
Fri Feb 12 12:38:08 CET 2010

On 11 February 2010 20:47, Mike Crash <mike at> wrote:
> After preview about month ago here is finally first public version of MC
> Navi. Keep in mind it is still in hard development and this day I found some
> bugs, which are not yet fixed in this release (I didn't want to stop the
> release, because it is never-ending story).
> So if somebody wants to try, all information is on [1]. I have moved it to
> other site, because here is also Debian repository. Download source code and
> packages for Debian armel/i386/AMD64.
> [1]

I can't install it on qtmoko:

neo:~# apt-get install mcnavi
Reading package lists... Done
Building dependency tree
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  mcnavi: Depends: libecore-evas-svn-05 (>= but it is not installable
          Depends: libecore-svn-05 (>= but it is not installable
          Depends: libedje-svn-05 (>= but it is not installable
          Depends: libevas-svn-05 (>= but it is not installable
          Depends: libgcc1 (>= 1:4.4.0) but 1:4.3.2-1.1 is to be installed
          Depends: libgps18 (>= 2.39) but it is not installable
E: Broken packages

More information about the community mailing list